package com.fizz.business.utils;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fizz.business.form.PageForm;

/**
 * @author chenhao
 * @date 2023/04/28
 */
public class PageUtil {

    public static <T> Page<T> getPageParam(PageForm pageParam){
        return new Page<>(pageParam.getCurrent(),pageParam.getSize());
    }

}
